[Rainmeter]
Update=500
[Variables]

;Measure-----------------------------------------


[CPUUsageCalc]
Measure=Calc
Formula=MeasureCPU
MinValue=0
MaxValue=100

[MeasureColor1]
Measure=Calc
DynamicVariables=1
Formula=(CPUUsageCalc < 85 ? -1 : (CPUUsageCalc < 95 ? -2 : -3))
Substitute="-1":"7b7b7b", "-2":"9e632b", "-3":"9e2d2d"

[MeasureColor2]
Measure=Calc
DynamicVariables=1
Formula=(TempAlertCalc < 55 ? -1 : (TempAlertCalc < 58 ? -2 : -3))
Substitute="-1":"7b7b7b", "-2":"9e632b", "-3":"9e2d2d"

[measureCPUC1]
Measure=CPU
Processor=1

[measureCPUC2]
Measure=CPU
Processor=2

[measureCPUC3]
Measure=CPU
Processor=3

[measureCPUC4]
Measure=CPU
Processor=4

[MeasureCpuSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=CpuSpeed
PowerState=MHZ
UpdateDivider=1
Substitute="k":""





;Meters----------------------------------------------------------------



[BackGround]
Meter=Image
ImageName=Background.png
X=2
Y=43
LeftMouseUpAction=!Execute ["C:\Windows\System32\taskmgr.exe"][Play /Sounds/Sound2.wav]
UpdateDivider =-1

[MeterBar]
MeasureName=measureCPUC1
Meter=BAR
X=36
Y=59
W=55
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[MeterBar2]
MeasureName=measureCPUC1
Meter=BAR
X=36
Y=1r
W=55
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[2MeterBar]
MeasureName=measureCPUC2
Meter=BAR
X=38
Y=77
W=53
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[2MeterBar2]
MeasureName=measureCPUC2
Meter=BAR
X=38
Y=1r
W=53
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[3MeterBar]
MeasureName=measureCPUC3
Meter=BAR
X=38
Y=97
W=53
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[3MeterBar2]
MeasureName=measureCPUC3
Meter=BAR
X=38
Y=1r
W=53
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[4MeterBar]
MeasureName=measureCPUC4
Meter=BAR
X=38
Y=114
W=53
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[4MeterBar2]
MeasureName=measureCPUC4
Meter=BAR
X=38
Y=1r
W=53
H=2
BarOrientation=HORIZONTAL
BarColor= 81, 168, 255

[2MeterPercentCore1]
Meter=STRING
MeasureName=MeasureCPUC1
X=120
Y=53
FontColor= 81, 168, 255
FontSize=10
FontFace=Agency FB
StringStyle=BOLD
StringAlign=Right
AntiAlias=1
Percentual=1
PostFix="%"

[2MeterPercentCore2]
Meter=STRING
MeasureName=MeasureCPUC2
X=120
Y=72
FontColor= 81, 168, 255
FontSize=10
FontFace=Agency FB
StringStyle=BOLD
AntiAlias=1
StringAlign=Right
Percentual=1
PostFix="%"

[2MeterPercentCore3]
Meter=STRING
MeasureName=MeasureCPUC3
X=120
Y=90
FontColor= 81, 168, 255
FontSize=10
FontFace=Agency FB
StringStyle=BOLD
AntiAlias=1
StringAlign=Right
Percentual=1
PostFix="%"

[2MeterPercentCore4]
Meter=STRING
MeasureName=MeasureCPUC4
X=120
Y=108
FontColor= 81, 168, 255
FontSize=10
FontFace=Agency FB
StringStyle=BOLD
AntiAlias=1
StringAlign=Right
Percentual=1
PostFix="%"

[MeterCPU1]
Meter=String
MeterStyle=MeterStyle_#Style#
X=8
Y=52
StringStyle=BOLD
FontFace=Agency FB
FontColor= 81, 129, 255
FontSize=10
StringAlign=Left
Text=CPU 1

[MeterCPU2]
Meter=String
MeterStyle=MeterStyle_#Style#
X=8
Y=71
StringStyle=BOLD
FontFace=Agency FB
FontColor= 81, 129, 255
FontSize=10
StringAlign=Left
Text=CPU 2

[MeterCPU3]
Meter=String
MeterStyle=MeterStyle_#Style#
X=8
Y=90
StringStyle=BOLD
FontFace=Agency FB
FontColor= 81, 129, 255
FontSize=10
StringAlign=Left
Text=CPU 3

[MeterCPU4]
Meter=String
MeterStyle=MeterStyle_#Style#
X=8
Y=108
StringStyle=Bold
FontFace=Agency FB
FontColor= 73, 129, 255
FontSize=10
StringAlign=Left
Text=CPU 4